﻿.unselectable {
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none;
	user-select: none;
	-ms-touch-action: none; 
	touch-action: none; 
}

table{
   border: 1px solid black;
   padding:0px;
   border-collapse: collapse;
}

td {
	border: 1px solid black;
	margin:0px;
	padding:0.5em;
}

canvas {
	margin:0px;
	padding:0px;
	//background-color:red;
}

body {
	background-color:#777;
	position:fixed;
	width:100%;
	height:100%;
	padding:0em;
	margin:0em;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

hr { 
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    margin-left: auto;
    margin-right: auto;
    border-style: solid 1px;
}

.divcadre {
	box-shadow:0 0 5em 0 rgba(0, 0, 0, 0.50);
	position:fixed;
	margin:0px;
	padding:0px;
	background-color:white;
}

.barreascenseur {
	pointer-events: none;
	background-color:#DDD;
	width:0.3em;
	margin-left:0.4em;
	float:left;
}

.bouton {
    background-color: #666666; 
    border: none;
    color: white;
    padding: 0.5em 1em;
    text-align: center;
    text-decoration: none;
    display: inline-block;
	border-radius: 1em;
	cursor:pointer;
}

.curascenseur {
	background-color:#666;
	width:1em;
	height:1em;
	float:left;
	position:fixed;
	z-index:1;
	border:1px solid black;
	cursor:pointer;
}

.liensituation {
	color:black;
	text-decoration: none;
    border-bottom: 1px dotted #777;
}

.selsituation {
	color:#A00;
	text-decoration: none;
    border-bottom: 1px dotted #600;
}

.liensituation:hover {
		background-color: #FFA;
}

p {
    margin-top: 0.6em;
    margin-bottom: 0.6em;
    margin-left: 0;
    margin-right: 0;
}

h1 {
    font-size:1.5em;
}

.styled-select select {
	-webkit-appearance: none;
    -moz-appearance: none;
	appearance: none;

   background: transparent;
   width: auto;
	margin:0;
   padding: 0.2em;
   padding-bottom:0em;
   padding-top:0em;
   font-size: 0.6em;
   border: 1px solid #888;
   border-radius: 0;
   height: 2em;
   
  background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAQAAAC1+jfqAAAAAmJLR0QA/4ePzL8AAAAJcEhZcwAACxMAAAsTAQCanBgAAAAHdElNRQfhBAETHCsIWxoWAAAA0UlEQVQoz72PQUsCYRCGn2mXaA/rwYNk1Chm4Cf1rdF/X/wB/oC0rglWRHjwuhC2b4cNqewYPQPDO/NcZuA/uLmGYm9bfBpiPyqWMP6mx0Aso2KfsAl1UChhuNNDIJRBoQ4buyjqWwN0/3DVYwX0WHF+Z5cgDiaAj7xyuXwBXbqAL1wur3wEBme27bAkw/SSDOB9aSeIikG6fpIBHNtbas90EI+AY6x1erh91e6sNnnamudqqjXP0/bPv3Mgm2XKlM2aaY8jIJkm0yb9SvKl/x0fFvRBIk8G8BMAAAAASUVORK5CYII=");
    
  background-position:calc(100% - 1em) 0.5em;
    
  background-size:1em 1em;
  background-repeat: no-repeat;
}

.bulle {
	font-size:1.5em;
	position:absolute;
	left:0px;
	top:0px;
	z-index:4;	
	text-align:center;
}

.chargement {
	margin:0;
	padding:0;
	text-align:center;
	background-color:white;
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

.hint {
	font-size:0.8em;
	position:absolute;
	display:none;
	top:0;
	left:0;
	z-index:10;
	pointer-events:none;
	background-color:#FFFFEE;
	border:1px solid black;
	width:30em;
	border-radius: 1em;
}


blockquote {
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 3em;
    margin-right: 0;
}